netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
asp_tickle.c File Reference
`#include <string.h>`
`#include <atalk/logger.h>`
`#include <sys/types.h>`
`#include <errno.h>`
`#include <sys/socket.h>`
`#include <atalk/atp.h>`
`#include <atalk/asp.h>`

## Functions
int | asp_tickle (ASP asp, const uint8_t sid, struct sockaddr_at *sat)

## Function Documentation

## ◆ asp_tickle()

int asp_tickle | ( | ASP | asp,
|  | const uint8_t | sid,
|  | struct sockaddr_at * | sat )

send off a tickle